.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.178000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.178000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-7.200000px;}
._a{margin-left:-6.000000px;}
._1{margin-left:-4.320000px;}
._3{margin-left:-2.340000px;}
._0{margin-left:-1.296000px;}
._5{width:1.034000px;}
._c{width:18.920000px;}
._10{width:20.216000px;}
._e{width:21.260000px;}
._f{width:22.556000px;}
._2{width:26.921200px;}
._4{width:29.216000px;}
._7{width:36.860000px;}
._9{width:38.156000px;}
._6{width:41.180000px;}
._b{width:42.860000px;}
._8{width:51.480000px;}
.fc1{color:rgb(23,110,192);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs5{font-size:88.000000px;}
.fs4{font-size:96.000000px;}
.y1{bottom:77.921342px;}
.y5d{bottom:78.895618px;}
.y5e{bottom:80.003141px;}
.y2{bottom:80.244016px;}
.y0{bottom:126.529412px;}
.yc9{bottom:149.524648px;}
.y80{bottom:151.999626px;}
.y1f{bottom:159.357390px;}
.yc8{bottom:174.580596px;}
.ya5{bottom:175.814648px;}
.y1e{bottom:181.226671px;}
.y7f{bottom:183.237707px;}
.y2f{bottom:187.450980px;}
.yc7{bottom:191.763603px;}
.y1d{bottom:203.095952px;}
.ya4{bottom:207.052729px;}
.y41{bottom:207.086627px;}
.yc6{bottom:208.946609px;}
.y7e{bottom:214.475788px;}
.y1c{bottom:224.965233px;}
.yc5{bottom:226.129616px;}
.y40{bottom:228.955908px;}
.ya3{bottom:238.290810px;}
.yc4{bottom:243.312622px;}
.y3f{bottom:250.825189px;}
.y7d{bottom:258.839187px;}
.yc3{bottom:268.368570px;}
.y5b{bottom:268.504784px;}
.ya2{bottom:269.528892px;}
.y3e{bottom:272.694470px;}
.y1b{bottom:274.952161px;}
.yc2{bottom:285.551576px;}
.y7c{bottom:290.077268px;}
.ya1{bottom:291.398173px;}
.y1a{bottom:296.821442px;}
.y5a{bottom:299.746614px;}
.yc1{bottom:302.734583px;}
.y19{bottom:318.690723px;}
.y7b{bottom:321.315349px;}
.ya0{bottom:322.636254px;}
.y3d{bottom:322.681398px;}
.yc0{bottom:327.790531px;}
.y59{bottom:330.988444px;}
.y18{bottom:340.560004px;}
.y7a{bottom:343.184630px;}
.y9f{bottom:344.505535px;}
.y3c{bottom:344.550679px;}
.ybf{bottom:352.846478px;}
.y58{bottom:362.230275px;}
.y17{bottom:362.429285px;}
.y79{bottom:365.053911px;}
.y9e{bottom:366.374816px;}
.y57{bottom:384.099556px;}
.y9d{bottom:388.244097px;}
.y16{bottom:389.922095px;}
.y3b{bottom:394.537607px;}
.y78{bottom:396.291992px;}
.y15{bottom:411.791376px;}
.y56{bottom:415.341386px;}
.y3a{bottom:416.406888px;}
.y9c{bottom:419.482178px;}
.y77{bottom:427.530073px;}
.y14{bottom:433.660658px;}
.y39{bottom:438.276169px;}
.y9b{bottom:441.351459px;}
.y55{bottom:451.831843px;}
.y76{bottom:458.768154px;}
.y24{bottom:459.254902px;}
.y38{bottom:460.145450px;}
.ybe{bottom:464.754714px;}
.y9a{bottom:472.589540px;}
.y37{bottom:482.014731px;}
.y13{bottom:483.647586px;}
.ybd{bottom:486.623995px;}
.y75{bottom:490.006235px;}
.y99{bottom:494.458821px;}
.ybc{bottom:508.493276px;}
.y12{bottom:509.890723px;}
.y98{bottom:516.328102px;}
.y74{bottom:521.244316px;}
.y36{bottom:532.001659px;}
.y73{bottom:543.113597px;}
.ybb{bottom:545.983472px;}
.y97{bottom:547.566183px;}
.y35{bottom:558.244797px;}
.y96{bottom:569.435464px;}
.y72{bottom:574.351678px;}
.y11{bottom:581.122095px;}
.yba{bottom:583.473668px;}
.y34{bottom:584.487778px;}
.y71{bottom:596.220959px;}
.y95{bottom:600.673545px;}
.y54{bottom:604.801216px;}
.yb9{bottom:614.711749px;}
.y94{bottom:622.542826px;}
.y53{bottom:626.670497px;}
.y70{bottom:627.459041px;}
.y10{bottom:631.109024px;}
.yb8{bottom:645.949830px;}
.y52{bottom:648.539778px;}
.yf{bottom:652.978305px;}
.y42{bottom:653.735294px;}
.y93{bottom:653.780907px;}
.y6f{bottom:658.697122px;}
.y51{bottom:670.409059px;}
.y92{bottom:675.650188px;}
.yb7{bottom:677.187911px;}
.y2e{bottom:679.656797px;}
.y6e{bottom:689.935203px;}
.y50{bottom:692.278340px;}
.yb6{bottom:699.057192px;}
.y2d{bottom:701.526078px;}
.ye{bottom:702.965233px;}
.y91{bottom:706.888269px;}
.y4f{bottom:714.147621px;}
.yb5{bottom:720.926473px;}
.yd{bottom:724.834514px;}
.y90{bottom:728.757550px;}
.y6d{bottom:734.298601px;}
.y4e{bottom:736.016902px;}
.yc{bottom:746.703795px;}
.y2c{bottom:751.513006px;}
.yb4{bottom:752.164554px;}
.y6c{bottom:756.167882px;}
.y4d{bottom:757.886183px;}
.y8f{bottom:759.995631px;}
.y2b{bottom:773.382287px;}
.y6b{bottom:778.037163px;}
.y8e{bottom:781.864912px;}
.yb3{bottom:783.402635px;}
.y4c{bottom:785.378993px;}
.y2a{bottom:795.251568px;}
.yb{bottom:796.690723px;}
.y81{bottom:799.790850px;}
.y8d{bottom:803.734193px;}
.yb2{bottom:805.271916px;}
.y4b{bottom:807.248275px;}
.y6a{bottom:815.527359px;}
.y29{bottom:817.120849px;}
.ya{bottom:818.560004px;}
.y8c{bottom:825.603475px;}
.y4a{bottom:829.117556px;}
.yb1{bottom:836.509997px;}
.y69{bottom:837.396641px;}
.y9{bottom:840.429285px;}
.y8b{bottom:847.472756px;}
.y68{bottom:859.265922px;}
.y8{bottom:862.298566px;}
.y28{bottom:867.107777px;}
.yb0{bottom:867.748078px;}
.y8a{bottom:878.710837px;}
.y49{bottom:879.104484px;}
.y67{bottom:881.135203px;}
.y7{bottom:884.167847px;}
.y27{bottom:893.350758px;}
.yaf{bottom:898.986159px;}
.y48{bottom:900.973765px;}
.y66{bottom:903.004484px;}
.y89{bottom:909.948918px;}
.y6{bottom:911.660658px;}
.y47{bottom:922.843046px;}
.yae{bottom:930.224241px;}
.y88{bottom:931.818199px;}
.y5c{bottom:936.473856px;}
.y65{bottom:940.494680px;}
.y46{bottom:944.712327px;}
.yad{bottom:952.093522px;}
.y5{bottom:961.647586px;}
.y87{bottom:963.056280px;}
.y45{bottom:966.581608px;}
.y64{bottom:977.984876px;}
.yac{bottom:983.331603px;}
.y33{bottom:984.758105px;}
.y23{bottom:994.171737px;}
.y44{bottom:997.823438px;}
.y63{bottom:999.854157px;}
.y32{bottom:1006.627386px;}
.y86{bottom:1007.419678px;}
.y4{bottom:1011.634514px;}
.yab{bottom:1014.569684px;}
.y22{bottom:1016.041018px;}
.y62{bottom:1021.723438px;}
.yaa{bottom:1036.438965px;}
.y26{bottom:1037.563046px;}
.y85{bottom:1038.657759px;}
.y43{bottom:1047.810366px;}
.y31{bottom:1056.614314px;}
.y61{bottom:1059.213634px;}
.y84{bottom:1060.527041px;}
.y21{bottom:1064.778116px;}
.ya9{bottom:1067.680795px;}
.y25{bottom:1074.053503px;}
.y30{bottom:1078.483595px;}
.y60{bottom:1081.082915px;}
.ya8{bottom:1089.550076px;}
.y83{bottom:1091.765122px;}
.y20{bottom:1108.521677px;}
.y5f{bottom:1118.573111px;}
.ya7{bottom:1120.788157px;}
.y82{bottom:1123.003203px;}
.ya6{bottom:1169.225490px;}
.y3{bottom:1180.176845px;}
.he{height:0.781046px;}
.h3{height:34.488000px;}
.h2{height:38.320000px;}
.hc{height:45.984000px;}
.h5{height:53.648000px;}
.h4{height:68.976000px;}
.h7{height:84.304000px;}
.h6{height:91.968000px;}
.hb{height:233.532680px;}
.hd{height:370.215686px;}
.ha{height:516.271242px;}
.h8{height:710.751634px;}
.h9{height:982.555556px;}
.h1{height:1043.477124px;}
.h0{height:1237.176471px;}
.w3{width:799.009804px;}
.w2{width:799.790850px;}
.w1{width:828.689542px;}
.w0{width:956.000000px;}
.x0{left:49.205882px;}
.x2{left:78.729412px;}
.x4{left:80.326494px;}
.x5{left:107.881944px;}
.x6{left:270.491765px;}
.x7{left:298.609412px;}
.x3{left:747.593250px;}
.x1{left:756.183035px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-6.145607pt;}
._a{margin-left:-5.121339pt;}
._1{margin-left:-3.687364pt;}
._3{margin-left:-1.997322pt;}
._0{margin-left:-1.106209pt;}
._5{width:0.882577pt;}
._c{width:16.149289pt;}
._10{width:17.255498pt;}
._e{width:18.146611pt;}
._f{width:19.252820pt;}
._2{width:22.978765pt;}
._4{width:24.937506pt;}
._7{width:31.462092pt;}
._9{width:32.568301pt;}
._6{width:35.149456pt;}
._b{width:36.583431pt;}
._8{width:43.941088pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.fs5{font-size:75.112971pt;}
.fs4{font-size:81.941423pt;}
.y1{bottom:66.510267pt;}
.y5d{bottom:67.341867pt;}
.y5e{bottom:68.287200pt;}
.y2{bottom:68.492800pt;}
.y0{bottom:108.000000pt;}
.yc9{bottom:127.627733pt;}
.y80{bottom:129.740267pt;}
.y1f{bottom:136.020533pt;}
.yc8{bottom:149.014400pt;}
.ya5{bottom:150.067733pt;}
.y1e{bottom:154.687200pt;}
.y7f{bottom:156.403733pt;}
.y2f{bottom:160.000000pt;}
.yc7{bottom:163.681067pt;}
.y1d{bottom:173.353867pt;}
.ya4{bottom:176.731200pt;}
.y41{bottom:176.760133pt;}
.yc6{bottom:178.347733pt;}
.y7e{bottom:183.067200pt;}
.y1c{bottom:192.020533pt;}
.yc5{bottom:193.014400pt;}
.y40{bottom:195.426800pt;}
.ya3{bottom:203.394667pt;}
.yc4{bottom:207.681067pt;}
.y3f{bottom:214.093467pt;}
.y7d{bottom:220.933867pt;}
.yc3{bottom:229.067733pt;}
.y5b{bottom:229.184000pt;}
.ya2{bottom:230.058133pt;}
.y3e{bottom:232.760133pt;}
.y1b{bottom:234.687200pt;}
.yc2{bottom:243.734400pt;}
.y7c{bottom:247.597333pt;}
.ya1{bottom:248.724800pt;}
.y1a{bottom:253.353867pt;}
.y5a{bottom:255.850667pt;}
.yc1{bottom:258.401067pt;}
.y19{bottom:272.020533pt;}
.y7b{bottom:274.260800pt;}
.ya0{bottom:275.388267pt;}
.y3d{bottom:275.426800pt;}
.yc0{bottom:279.787733pt;}
.y59{bottom:282.517333pt;}
.y18{bottom:290.687200pt;}
.y7a{bottom:292.927467pt;}
.y9f{bottom:294.054933pt;}
.y3c{bottom:294.093467pt;}
.ybf{bottom:301.174400pt;}
.y58{bottom:309.184000pt;}
.y17{bottom:309.353867pt;}
.y79{bottom:311.594133pt;}
.y9e{bottom:312.721600pt;}
.y57{bottom:327.850667pt;}
.y9d{bottom:331.388267pt;}
.y16{bottom:332.820533pt;}
.y3b{bottom:336.760133pt;}
.y78{bottom:338.257600pt;}
.y15{bottom:351.487200pt;}
.y56{bottom:354.517333pt;}
.y3a{bottom:355.426800pt;}
.y9c{bottom:358.051733pt;}
.y77{bottom:364.921067pt;}
.y14{bottom:370.153867pt;}
.y39{bottom:374.093467pt;}
.y9b{bottom:376.718400pt;}
.y55{bottom:385.664000pt;}
.y76{bottom:391.584533pt;}
.y24{bottom:392.000000pt;}
.y38{bottom:392.760133pt;}
.ybe{bottom:396.694400pt;}
.y9a{bottom:403.381867pt;}
.y37{bottom:411.426800pt;}
.y13{bottom:412.820533pt;}
.ybd{bottom:415.361067pt;}
.y75{bottom:418.248000pt;}
.y99{bottom:422.048533pt;}
.ybc{bottom:434.027733pt;}
.y12{bottom:435.220533pt;}
.y98{bottom:440.715200pt;}
.y74{bottom:444.911467pt;}
.y36{bottom:454.093467pt;}
.y73{bottom:463.578133pt;}
.ybb{bottom:466.027733pt;}
.y97{bottom:467.378667pt;}
.y35{bottom:476.493467pt;}
.y96{bottom:486.045333pt;}
.y72{bottom:490.241600pt;}
.y11{bottom:496.020533pt;}
.yba{bottom:498.027733pt;}
.y34{bottom:498.893333pt;}
.y71{bottom:508.908267pt;}
.y95{bottom:512.708800pt;}
.y54{bottom:516.232000pt;}
.yb9{bottom:524.691200pt;}
.y94{bottom:531.375467pt;}
.y53{bottom:534.898667pt;}
.y70{bottom:535.571733pt;}
.y10{bottom:538.687200pt;}
.yb8{bottom:551.354667pt;}
.y52{bottom:553.565333pt;}
.yf{bottom:557.353867pt;}
.y42{bottom:558.000000pt;}
.y93{bottom:558.038933pt;}
.y6f{bottom:562.235200pt;}
.y51{bottom:572.232000pt;}
.y92{bottom:576.705600pt;}
.yb7{bottom:578.018133pt;}
.y2e{bottom:580.125467pt;}
.y6e{bottom:588.898667pt;}
.y50{bottom:590.898667pt;}
.yb6{bottom:596.684800pt;}
.y2d{bottom:598.792133pt;}
.ye{bottom:600.020533pt;}
.y91{bottom:603.369067pt;}
.y4f{bottom:609.565333pt;}
.yb5{bottom:615.351467pt;}
.yd{bottom:618.687200pt;}
.y90{bottom:622.035733pt;}
.y6d{bottom:626.765333pt;}
.y4e{bottom:628.232000pt;}
.yc{bottom:637.353867pt;}
.y2c{bottom:641.458800pt;}
.yb4{bottom:642.014933pt;}
.y6c{bottom:645.432000pt;}
.y4d{bottom:646.898667pt;}
.y8f{bottom:648.699200pt;}
.y2b{bottom:660.125467pt;}
.y6b{bottom:664.098667pt;}
.y8e{bottom:667.365867pt;}
.yb3{bottom:668.678400pt;}
.y4c{bottom:670.365333pt;}
.y2a{bottom:678.792133pt;}
.yb{bottom:680.020533pt;}
.y81{bottom:682.666667pt;}
.y8d{bottom:686.032533pt;}
.yb2{bottom:687.345067pt;}
.y4b{bottom:689.032000pt;}
.y6a{bottom:696.098667pt;}
.y29{bottom:697.458800pt;}
.ya{bottom:698.687200pt;}
.y8c{bottom:704.699200pt;}
.y4a{bottom:707.698667pt;}
.yb1{bottom:714.008533pt;}
.y69{bottom:714.765333pt;}
.y9{bottom:717.353867pt;}
.y8b{bottom:723.365867pt;}
.y68{bottom:733.432000pt;}
.y8{bottom:736.020533pt;}
.y28{bottom:740.125467pt;}
.yb0{bottom:740.672000pt;}
.y8a{bottom:750.029333pt;}
.y49{bottom:750.365333pt;}
.y67{bottom:752.098667pt;}
.y7{bottom:754.687200pt;}
.y27{bottom:762.525333pt;}
.yaf{bottom:767.335467pt;}
.y48{bottom:769.032000pt;}
.y66{bottom:770.765333pt;}
.y89{bottom:776.692800pt;}
.y6{bottom:778.153867pt;}
.y47{bottom:787.698667pt;}
.yae{bottom:793.998933pt;}
.y88{bottom:795.359467pt;}
.y5c{bottom:799.333333pt;}
.y65{bottom:802.765333pt;}
.y46{bottom:806.365333pt;}
.yad{bottom:812.665600pt;}
.y5{bottom:820.820533pt;}
.y87{bottom:822.022933pt;}
.y45{bottom:825.032000pt;}
.y64{bottom:834.765333pt;}
.yac{bottom:839.329067pt;}
.y33{bottom:840.546667pt;}
.y23{bottom:848.581733pt;}
.y44{bottom:851.698667pt;}
.y63{bottom:853.432000pt;}
.y32{bottom:859.213333pt;}
.y86{bottom:859.889600pt;}
.y4{bottom:863.487200pt;}
.yab{bottom:865.992533pt;}
.y22{bottom:867.248400pt;}
.y62{bottom:872.098667pt;}
.yaa{bottom:884.659200pt;}
.y26{bottom:885.618667pt;}
.y85{bottom:886.553067pt;}
.y43{bottom:894.365333pt;}
.y31{bottom:901.880000pt;}
.y61{bottom:904.098667pt;}
.y84{bottom:905.219733pt;}
.y21{bottom:908.848267pt;}
.ya9{bottom:911.325867pt;}
.y25{bottom:916.765333pt;}
.y30{bottom:920.546667pt;}
.y60{bottom:922.765333pt;}
.ya8{bottom:929.992533pt;}
.y83{bottom:931.883200pt;}
.y20{bottom:946.185867pt;}
.y5f{bottom:954.765333pt;}
.ya7{bottom:956.656000pt;}
.y82{bottom:958.546667pt;}
.ya6{bottom:998.000000pt;}
.y3{bottom:1007.347600pt;}
.he{height:0.666667pt;}
.h3{height:29.437456pt;}
.h2{height:32.708285pt;}
.hc{height:39.249941pt;}
.h5{height:45.791598pt;}
.h4{height:58.874912pt;}
.h7{height:71.958226pt;}
.h6{height:78.499883pt;}
.hb{height:199.333333pt;}
.hd{height:316.000000pt;}
.ha{height:440.666667pt;}
.h8{height:606.666667pt;}
.h9{height:838.666667pt;}
.h1{height:890.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:682.000000pt;}
.w2{width:682.666667pt;}
.w1{width:707.333333pt;}
.w0{width:816.000000pt;}
.x0{left:42.000000pt;}
.x2{left:67.200000pt;}
.x4{left:68.563200pt;}
.x5{left:92.083333pt;}
.x6{left:230.880000pt;}
.x7{left:254.880000pt;}
.x3{left:638.113067pt;}
.x1{left:645.444933pt;}
}
